1. MasterH@X

    OP [email protected] Member
    Newcomer

    Joined:
    May 26, 2016
    Messages:
    33
    Country:
    France
    Hi, I'm on 10.0.0 with atmosphere 0.11.1 and the latest sigpatches installed from SDsetup, but I have an issue with installing any nsp with goldleaf 0.8...
    The game is Pokemon Sword, and I installed it on 8.1, and when upgrading to 10.0, the game got corrupted, and won't install anymore...
    I know there are thread everywhere about this, but still it doesn't help me to solve my problem.
     
  2. MasterH@X

    OP [email protected] Member
    Newcomer

    Joined:
    May 26, 2016
    Messages:
    33
    Country:
    France
  3. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    11,882
    Country:
    United States
  4. blawar

    blawar Developer
    Developer

    Joined:
    Nov 21, 2016
    Messages:
    1,616
    Country:
    United States
  5. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    11,882
    Country:
    United States
    If he was booting using Fusee-primary instead of Hekate, the patches would not have loaded.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - another, invalid, problem